Subject: Ticket Assigned - Return my money
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Aug 2020 10:10:27 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return my money   Hi

I’ve ordered on 18th of August from Centrepoint with 67.640 KWD and the amount has been besieged from my bank account. 
One week later I called as I didn’t receive my order, and suddenly they informed that my orders wasn’t proceeded. 
No one communicated me regarding this issue. 
Anyway I want mry money back and I am trying to call the customer service and every time I receive a different explanation. And request. 
Refer to the below photo. 

My phone number is 96077069 to contact me. 

Best Regards, 

Lana Ahmad 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1428901